import { DprClientClass } from '../../../DprClientClass';
declare class Pagination extends DprClientClass {
    static getModuleName(): string;
    initialise(): void;
    initHover(): void;
}
export { Pagination };
export default Pagination;
